@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1020px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a { padding:0px 0px 0px 10px ;
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2894 { background-color:#FFFFFF; }
#bk2894 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2896 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2916 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2898 { background-color:#9FC5E8; background-image:none; }
#bk2898 > div { margin:0 auto; max-width:1020px; }
#bk2898 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk3149 { background-color:#3D85C6; }
#bk3149 > div { margin:0 auto; max-width:1020px; }
#bk3149 > div { padding-left: 5px; padding-top: 15px; padding-right: 5px; padding-bottom: 10px;  } 
#bk3170 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk3191 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk3212 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk3223 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk3232 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk3240 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk3244 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk3247 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk3250 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk3253 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk3255 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 15px;  } 


@media (max-width: 641px) {
		#bk2894.b-plain > .column,#bk2894.b-plain > .g-column,#bk2894.b-both_diff > .column,#bk2894.b-both_diff > .g-column,#bk2894.b-headlines > .column,#bk2894.b-headlines > .g-column,#bk2894.b-album > .column,#bk2894.b-album > .g-column,#bk2894.b-tab > .column,#bk2894.b-tab > .g-column,#bk2894.b-accordion > .column,#bk2894.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2894 > div { padding: 15px; }
		#bk2895.b-plain > .column,#bk2895.b-plain > .g-column,#bk2895.b-both_diff > .column,#bk2895.b-both_diff > .g-column,#bk2895.b-headlines > .column,#bk2895.b-headlines > .g-column,#bk2895.b-album > .column,#bk2895.b-album > .g-column,#bk2895.b-tab > .column,#bk2895.b-tab > .g-column,#bk2895.b-accordion > .column,#bk2895.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2896.b-plain > .column,#bk2896.b-plain > .g-column,#bk2896.b-both_diff > .column,#bk2896.b-both_diff > .g-column,#bk2896.b-headlines > .column,#bk2896.b-headlines > .g-column,#bk2896.b-album > .column,#bk2896.b-album > .g-column,#bk2896.b-tab > .column,#bk2896.b-tab > .g-column,#bk2896.b-accordion > .column,#bk2896.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2896 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk2916.b-plain > .column,#bk2916.b-plain > .g-column,#bk2916.b-both_diff > .column,#bk2916.b-both_diff > .g-column,#bk2916.b-headlines > .column,#bk2916.b-headlines > .g-column,#bk2916.b-album > .column,#bk2916.b-album > .g-column,#bk2916.b-tab > .column,#bk2916.b-tab > .g-column,#bk2916.b-accordion > .column,#bk2916.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2916 > div { padding: 15px; }
		#bk2897.b-plain > .column,#bk2897.b-plain > .g-column,#bk2897.b-both_diff > .column,#bk2897.b-both_diff > .g-column,#bk2897.b-headlines > .column,#bk2897.b-headlines > .g-column,#bk2897.b-album > .column,#bk2897.b-album > .g-column,#bk2897.b-tab > .column,#bk2897.b-tab > .g-column,#bk2897.b-accordion > .column,#bk2897.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2898.b-plain > .column,#bk2898.b-plain > .g-column,#bk2898.b-both_diff > .column,#bk2898.b-both_diff > .g-column,#bk2898.b-headlines > .column,#bk2898.b-headlines > .g-column,#bk2898.b-album > .column,#bk2898.b-album > .g-column,#bk2898.b-tab > .column,#bk2898.b-tab > .g-column,#bk2898.b-accordion > .column,#bk2898.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2898 > div { padding: 15px; }
		#bk3149.b-plain > .column,#bk3149.b-plain > .g-column,#bk3149.b-both_diff > .column,#bk3149.b-both_diff > .g-column,#bk3149.b-headlines > .column,#bk3149.b-headlines > .g-column,#bk3149.b-album > .column,#bk3149.b-album > .g-column,#bk3149.b-tab > .column,#bk3149.b-tab > .g-column,#bk3149.b-accordion > .column,#bk3149.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3149 > div { padding: 15px; }
		#bk3046.b-plain > .column,#bk3046.b-plain > .g-column,#bk3046.b-both_diff > .column,#bk3046.b-both_diff > .g-column,#bk3046.b-headlines > .column,#bk3046.b-headlines > .g-column,#bk3046.b-album > .column,#bk3046.b-album > .g-column,#bk3046.b-tab > .column,#bk3046.b-tab > .g-column,#bk3046.b-accordion > .column,#bk3046.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3045.b-plain > .column,#bk3045.b-plain > .g-column,#bk3045.b-both_diff > .column,#bk3045.b-both_diff > .g-column,#bk3045.b-headlines > .column,#bk3045.b-headlines > .g-column,#bk3045.b-album > .column,#bk3045.b-album > .g-column,#bk3045.b-tab > .column,#bk3045.b-tab > .g-column,#bk3045.b-accordion > .column,#bk3045.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3139.b-plain > .column,#bk3139.b-plain > .g-column,#bk3139.b-both_diff > .column,#bk3139.b-both_diff > .g-column,#bk3139.b-headlines > .column,#bk3139.b-headlines > .g-column,#bk3139.b-album > .column,#bk3139.b-album > .g-column,#bk3139.b-tab > .column,#bk3139.b-tab > .g-column,#bk3139.b-accordion > .column,#bk3139.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3170.b-plain > .column,#bk3170.b-plain > .g-column,#bk3170.b-both_diff > .column,#bk3170.b-both_diff > .g-column,#bk3170.b-headlines > .column,#bk3170.b-headlines > .g-column,#bk3170.b-album > .column,#bk3170.b-album > .g-column,#bk3170.b-tab > .column,#bk3170.b-tab > .g-column,#bk3170.b-accordion > .column,#bk3170.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3170 > div { padding: 15px; }
		#bk3191.b-plain > .column,#bk3191.b-plain > .g-column,#bk3191.b-both_diff > .column,#bk3191.b-both_diff > .g-column,#bk3191.b-headlines > .column,#bk3191.b-headlines > .g-column,#bk3191.b-album > .column,#bk3191.b-album > .g-column,#bk3191.b-tab > .column,#bk3191.b-tab > .g-column,#bk3191.b-accordion > .column,#bk3191.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3191 > div { padding: 15px; }
		#bk3212.b-plain > .column,#bk3212.b-plain > .g-column,#bk3212.b-both_diff > .column,#bk3212.b-both_diff > .g-column,#bk3212.b-headlines > .column,#bk3212.b-headlines > .g-column,#bk3212.b-album > .column,#bk3212.b-album > .g-column,#bk3212.b-tab > .column,#bk3212.b-tab > .g-column,#bk3212.b-accordion > .column,#bk3212.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3212 > div { padding: 15px; }
		#bk3223.b-plain > .column,#bk3223.b-plain > .g-column,#bk3223.b-both_diff > .column,#bk3223.b-both_diff > .g-column,#bk3223.b-headlines > .column,#bk3223.b-headlines > .g-column,#bk3223.b-album > .column,#bk3223.b-album > .g-column,#bk3223.b-tab > .column,#bk3223.b-tab > .g-column,#bk3223.b-accordion > .column,#bk3223.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3223 > div { padding: 15px; }
		#bk3232.b-plain > .column,#bk3232.b-plain > .g-column,#bk3232.b-both_diff > .column,#bk3232.b-both_diff > .g-column,#bk3232.b-headlines > .column,#bk3232.b-headlines > .g-column,#bk3232.b-album > .column,#bk3232.b-album > .g-column,#bk3232.b-tab > .column,#bk3232.b-tab > .g-column,#bk3232.b-accordion > .column,#bk3232.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3232 > div { padding: 15px; }
		#bk3240.b-plain > .column,#bk3240.b-plain > .g-column,#bk3240.b-both_diff > .column,#bk3240.b-both_diff > .g-column,#bk3240.b-headlines > .column,#bk3240.b-headlines > .g-column,#bk3240.b-album > .column,#bk3240.b-album > .g-column,#bk3240.b-tab > .column,#bk3240.b-tab > .g-column,#bk3240.b-accordion > .column,#bk3240.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3240 > div { padding: 15px; }
		#bk3244.b-plain > .column,#bk3244.b-plain > .g-column,#bk3244.b-both_diff > .column,#bk3244.b-both_diff > .g-column,#bk3244.b-headlines > .column,#bk3244.b-headlines > .g-column,#bk3244.b-album > .column,#bk3244.b-album > .g-column,#bk3244.b-tab > .column,#bk3244.b-tab > .g-column,#bk3244.b-accordion > .column,#bk3244.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3244 > div { padding: 15px; }
		#bk3247.b-plain > .column,#bk3247.b-plain > .g-column,#bk3247.b-both_diff > .column,#bk3247.b-both_diff > .g-column,#bk3247.b-headlines > .column,#bk3247.b-headlines > .g-column,#bk3247.b-album > .column,#bk3247.b-album > .g-column,#bk3247.b-tab > .column,#bk3247.b-tab > .g-column,#bk3247.b-accordion > .column,#bk3247.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3247 > div { padding: 15px; }
		#bk3250.b-plain > .column,#bk3250.b-plain > .g-column,#bk3250.b-both_diff > .column,#bk3250.b-both_diff > .g-column,#bk3250.b-headlines > .column,#bk3250.b-headlines > .g-column,#bk3250.b-album > .column,#bk3250.b-album > .g-column,#bk3250.b-tab > .column,#bk3250.b-tab > .g-column,#bk3250.b-accordion > .column,#bk3250.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3250 > div { padding: 15px; }
		#bk3253.b-plain > .column,#bk3253.b-plain > .g-column,#bk3253.b-both_diff > .column,#bk3253.b-both_diff > .g-column,#bk3253.b-headlines > .column,#bk3253.b-headlines > .g-column,#bk3253.b-album > .column,#bk3253.b-album > .g-column,#bk3253.b-tab > .column,#bk3253.b-tab > .g-column,#bk3253.b-accordion > .column,#bk3253.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3253 > div { padding: 15px; }
		#bk3255.b-plain > .column,#bk3255.b-plain > .g-column,#bk3255.b-both_diff > .column,#bk3255.b-both_diff > .g-column,#bk3255.b-headlines > .column,#bk3255.b-headlines > .g-column,#bk3255.b-album > .column,#bk3255.b-album > .g-column,#bk3255.b-tab > .column,#bk3255.b-tab > .g-column,#bk3255.b-accordion > .column,#bk3255.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3255 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
